@charset "shift_jis";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}
body {
	background-image: url(../img/page_back.gif);
	background-repeat: repeat-x;
	font-size: 12px;
	line-height: 20px;
}
ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
li img {
	vertical-align: bottom;
}
h3 {
	font-size: 14px;
	line-height: 14px;
	padding-bottom: 5px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
#header_back {
	background-image: url(../img/header_back.jpg);
	background-repeat: no-repeat;
	height: 145px;
	width: 927px;
	margin-right: auto;
	margin-left: auto;
}
#h_navi {
	text-align: right;
	margin-right: 18px;
	margin-left: auto;
	padding-top: 11px;
}
#h_navi li {
	float: right;
}
#title {
	clear: both;
}
#gnavi {
	width: 927px;
	margin-right: auto;
	margin-left: auto;
	height: 47px;
	margin-bottom: 12px;
}

#globalNavi {

}
.contents_center {
	width: 927px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.bottom_space {
	padding-bottom: 14px;
	clear: both;
	padding-top : 0px;
	margin-top : 0px;
}
.bottom_space02 {
	padding-bottom: 20px;
	clear: both;
}
#side_h2 {
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 16px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	padding-bottom: 25px;
}
#right_h2 {
	width: 135px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 16px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
}
.right_p {
	background-color: #FFF;
	padding-bottom: 10px;
}
#footer_back {
	background-image: url(../img/footer_back.gif);
	background-repeat: repeat-x;
	height: 177px;
	clear: both;
}
#footer_space {
	height: 177px;
	width: 934px;
	margin-right: auto;
	margin-left: auto;
}
#fnavi {
	width: 875px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 24px;
	margin-bottom: 10px;
}

#footer_back #footer_space_p02 {
	text-align: center;
	padding-top: 40px;
}
a {
	color : #0064d7;
	text-decoration : underline;
}
a:hover {
	color : #c80000;
	text-decoration : none;
}
#globalNavi, #globalNavi ul {  
        margin:0;  
        padding:0;  
        list-style-type:none;  
        position:relative;  
    }  
#globalNavi li  {  
        float:left;  
        position:relative;  
    }  
#globalNavi ul {
	width: 175px;
	position: absolute;
	top: 47px;
	display: none;
	left: 0px;
    }  
#globalNavi ul li a {
	width: 143px;
	display: block;
	padding: 7px 5px 8px 27px;
	border-bottom: 1px dotted #909090;
	color: #000;
	text-decoration: none;
	background-color: #BFC0C0;
	background-image: url(../img/icon.gif);
	background-repeat: no-repeat;
}
#globalNavi ul li a:hover   {
	color: #FFF;
	background-color: #000;
	background-image: url(../img/icon_on.gif);
	background-repeat: no-repeat;
}  
#globalNavi ul li.first a   {
	padding-top: 16px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 27px;
	background-color: #BFC0C0;
	background-image: url(../img/bg_navi.gif);
	background-repeat: no-repeat;
}  
#globalNavi ul li.first a:hover {
	background-color: #000;
	background-image: url(../img/bg_navi_on.gif);
	background-repeat: no-repeat;
}
#ul_menu{
	position: relative;
	width: 875px;
	list-style: none;
	text-align: center;
	top: 0px;
}
#ul_menu li{
	width: 125px;
	float: left;
	position: relative;
}
#ul_menu li a{
	width: 125px;
	float: none;
	height: 30px;
	display: block;
	color: #0064D7;
	background-color: #FFFFFF;
	padding-top: 10px;
}
.sub_list {
    bottom: 32px;
    left: 0;
    position: absolute;
    text-align: center;
    list-style:none;
    padding-left:0;
}
